[
  {
    "solarSystemName": "Pimsu",
    "x": 540,
    "y": 595,
    "security": 0.7251852005651308,
    "connectedSystems": "Riramia,Nafomeh,Jarzalad,Uanim,Elmed"
  },
  {
    "solarSystemName": "Onazel",
    "x": 185,
    "y": 595,
    "security": 0.7361590163243189,
    "connectedSystems": "Lossa,Asesamy,Turba"
  },
  {
    "solarSystemName": "Boranai",
    "x": 335,
    "y": 400,
    "security": 0.893772340766678,
    "connectedSystems": "Hedion,Toshabia,Kador Prime,Kehour"
  },
  {
    "solarSystemName": "Martha",
    "x": 525,
    "y": 545,
    "security": 0.6746395780333754,
    "connectedSystems": "Mabnen,Irnin,Kooreng"
  },
  {
    "solarSystemName": "Akhragan",
    "x": 680,
    "y": 355,
    "security": 0.798783934621364,
    "connectedSystems": "Zororzih,Mikhir,Ziona,Kehour"
  },
  {
    "solarSystemName": "Safizon",
    "x": 685,
    "y": 580,
    "security": 0.8098998906669457,
    "connectedSystems": "Ebtesham,Artoun,Zatsyaki,Eba,Jennim"
  },
  {
    "solarSystemName": "Bhizheba",
    "x": 835,
    "y": 475,
    "security": 0.9636458045513323,
    "connectedSystems": "Amarr,Zatsyaki,Eba,Tash-Murkon Prime,Romi"
  },
  {
    "solarSystemName": "Fahruni",
    "x": 945,
    "y": 355,
    "security": 0.5181563189611639,
    "connectedSystems": "Hiroudeh,Ealur"
  },
  {
    "solarSystemName": "Amod",
    "x": 0,
    "y": 145,
    "security": 0.2958858210029968,
    "connectedSystems": "Akila,Mod"
  },
  {
    "solarSystemName": "Madirmilire",
    "x": 760,
    "y": 455,
    "security": 0.6032282071634718,
    "connectedSystems": "Romi,Bahromab,Saana,Ashab"
  },
  {
    "solarSystemName": "Sayartchen",
    "x": 925,
    "y": 460,
    "security": 0.7895056940999479,
    "connectedSystems": "Sharji,Romi,Teshi,Gosalav,Sorzielang,Abaim,Naguton"
  },
  {
    "solarSystemName": "Ervekam",
    "x": 110,
    "y": 476,
    "security": 0.6869200666687281,
    "connectedSystems": "Masanuh,Mashtarmem,Sehsasez,Yezara"
  },
  {
    "solarSystemName": "Hiroudeh",
    "x": 915,
    "y": 315,
    "security": 0.4812771528596785,
    "connectedSystems": "Fahruni,Aharalel"
  },
  {
    "solarSystemName": "Dresi",
    "x": 765,
    "y": 295,
    "security": 0.6189120438262146,
    "connectedSystems": "Aphend,Zororzih,Aharalel,Gensela"
  },
  {
    "solarSystemName": "Aphend",
    "x": 820,
    "y": 365,
    "security": 0.6292981549782835,
    "connectedSystems": "Dresi,Romi"
  },
  {
    "solarSystemName": "Romi",
    "x": 840,
    "y": 410,
    "security": 0.7194381798105703,
    "connectedSystems": "Aphend,Sayartchen,Madirmilire,Bhizheba"
  },
  {
    "solarSystemName": "Zororzih",
    "x": 690,
    "y": 295,
    "security": 0.7421519623961585,
    "connectedSystems": "Dresi,Akhragan,Gamdis,Gensela"
  },
  {
    "solarSystemName": "Aharalel",
    "x": 845,
    "y": 295,
    "security": 0.5671234509026555,
    "connectedSystems": "Hiroudeh,Dresi"
  },
  {
    "solarSystemName": "Gensela",
    "x": 765,
    "y": 225,
    "security": 0.6938781966300402,
    "connectedSystems": "Dresi,Shera,Zororzih,Miah"
  },
  {
    "solarSystemName": "Ghesis",
    "x": 405,
    "y": 295,
    "security": 0.5131952095944496,
    "connectedSystems": "Gamdis,Joamma,Gonan,Aband"
  },
  {
    "solarSystemName": "Gamdis",
    "x": 505,
    "y": 290,
    "security": 0.6936594839195884,
    "connectedSystems": "Ghesis,Zororzih,Joramok"
  },
  {
    "solarSystemName": "Joamma",
    "x": 435,
    "y": 330,
    "security": 0.5532124694844783,
    "connectedSystems": "Ghesis"
  },
  {
    "solarSystemName": "Gonan",
    "x": 295,
    "y": 300,
    "security": 0.483655378540505,
    "connectedSystems": "Ghesis,Neburab,Khafis"
  },
  {
    "solarSystemName": "Joramok",
    "x": 525,
    "y": 335,
    "security": 0.7947906457417265,
    "connectedSystems": "Gamdis"
  },
  {
    "solarSystemName": "Neburab",
    "x": 225,
    "y": 295,
    "security": 0.4583010676410435,
    "connectedSystems": "Gonan,Zinoo"
  },
  {
    "solarSystemName": "Aband",
    "x": 370,
    "y": 260,
    "security": 0.5242059334519449,
    "connectedSystems": "Ghesis,Munory"
  },
  {
    "solarSystemName": "Uanim",
    "x": 415,
    "y": 545,
    "security": 0.6380959868063294,
    "connectedSystems": "Pimsu,Murini"
  },
  {
    "solarSystemName": "Murini",
    "x": 405,
    "y": 460,
    "security": 0.5956979166739116,
    "connectedSystems": "Uanim,Askonak,Nordar,Shaggoth"
  },
  {
    "solarSystemName": "Askonak",
    "x": 460,
    "y": 410,
    "security": 0.6674565026923234,
    "connectedSystems": "Murini,Minin"
  },
  {
    "solarSystemName": "Nordar",
    "x": 270,
    "y": 465,
    "security": 0.5717239228241324,
    "connectedSystems": "Murini,Kador Prime,Hostakoh"
  },
  {
    "solarSystemName": "Kador Prime",
    "x": 255,
    "y": 410,
    "security": 0.6184880337199798,
    "connectedSystems": "Nordar,Khafis,Dantan,Boranai"
  },
  {
    "solarSystemName": "Khafis",
    "x": 260,
    "y": 355,
    "security": 0.5996862857669089,
    "connectedSystems": "Gonan,Kador Prime"
  },
  {
    "solarSystemName": "Dantan",
    "x": 170,
    "y": 385,
    "security": 0.6589744344713558,
    "connectedSystems": "Kador Prime,Amdonen,Danyana"
  },
  {
    "solarSystemName": "Turba",
    "x": 185,
    "y": 560,
    "security": 0.6991566243431864,
    "connectedSystems": "Onazel,Sonama,Yooh,Kothe"
  },
  {
    "solarSystemName": "Sonama",
    "x": 115,
    "y": 560,
    "security": 0.7737356472865333,
    "connectedSystems": "Turba,Halibai,Suner,Inis-Ilix"
  },
  {
    "solarSystemName": "Halibai",
    "x": 115,
    "y": 525,
    "security": 0.7452717038764833,
    "connectedSystems": "Sonama"
  },
  {
    "solarSystemName": "Suner",
    "x": 50,
    "y": 535,
    "security": 0.8691072809836105,
    "connectedSystems": "Sonama,Inis-Ilix,Masanuh"
  },
  {
    "solarSystemName": "Inis-Ilix",
    "x": 50,
    "y": 590,
    "security": 0.9092808587967619,
    "connectedSystems": "Sonama,Suner,Akhwa"
  },
  {
    "solarSystemName": "Kothe",
    "x": 185,
    "y": 525,
    "security": 0.6473327137304519,
    "connectedSystems": "Turba"
  },
  {
    "solarSystemName": "Ansasos",
    "x": 620,
    "y": 45,
    "security": 0.4203563400019054,
    "connectedSystems": "Iderion,Dehrokh,Bordan"
  },
  {
    "solarSystemName": "Dehrokh",
    "x": 620,
    "y": 5,
    "security": 0.3708173833709662,
    "connectedSystems": "Ansasos"
  },
  {
    "solarSystemName": "Bordan",
    "x": 695,
    "y": 45,
    "security": 0.4111529037279874,
    "connectedSystems": "Ansasos,Zimmem,Chaneya,Oberen"
  },
  {
    "solarSystemName": "Zimmem",
    "x": 780,
    "y": 45,
    "security": 0.4931585333572253,
    "connectedSystems": "Bordan,Mandoo"
  },
  {
    "solarSystemName": "Chaneya",
    "x": 660,
    "y": 90,
    "security": 0.3202070805542115,
    "connectedSystems": "Bordan,Oberen"
  },
  {
    "solarSystemName": "Oberen",
    "x": 740,
    "y": 90,
    "security": 0.3522509010366588,
    "connectedSystems": "Bordan,Chaneya"
  },
  {
    "solarSystemName": "Finid",
    "x": 912,
    "y": 175,
    "security": 0.4905048320299502,
    "connectedSystems": "Yarebap"
  },
  {
    "solarSystemName": "Yarebap",
    "x": 912,
    "y": 223,
    "security": 0.5033444748207052,
    "connectedSystems": "Miah,Finid"
  },
  {
    "solarSystemName": "Mandoo",
    "x": 835,
    "y": 80,
    "security": 0.5128836169392752,
    "connectedSystems": "Peyiri,Zimmem"
  },
  {
    "solarSystemName": "Miah",
    "x": 835,
    "y": 225,
    "security": 0.5539906015410752,
    "connectedSystems": "Gensela,Yarebap,Kamda"
  },
  {
    "solarSystemName": "Peyiri",
    "x": 835,
    "y": 125,
    "security": 0.5403573956431769,
    "connectedSystems": "Mandoo,Kamda"
  },
  {
    "solarSystemName": "Kamda",
    "x": 835,
    "y": 175,
    "security": 0.574110949806276,
    "connectedSystems": "Shera,Miah,Peyiri"
  },
  {
    "solarSystemName": "Rayeret",
    "x": 35,
    "y": 30,
    "security": 0.4545459239309752,
    "connectedSystems": "Hirizan,Bushemal,Gasavak"
  },
  {
    "solarSystemName": "Bushemal",
    "x": 95,
    "y": 30,
    "security": 0.445417532971105,
    "connectedSystems": "Rayeret,Ardhis,Gasavak"
  },
  {
    "solarSystemName": "Ardhis",
    "x": 150,
    "y": 20,
    "security": 0.3979095529463042,
    "connectedSystems": "Bushemal,Iaokit"
  },
  {
    "solarSystemName": "Gasavak",
    "x": 60,
    "y": 65,
    "security": 0.376020356592915,
    "connectedSystems": "Rayeret,Bushemal,Menri"
  },
  {
    "solarSystemName": "Iaokit",
    "x": 215,
    "y": 5,
    "security": 0.4076219178311644,
    "connectedSystems": "Ardhis,Petidu"
  },
  {
    "solarSystemName": "Menri",
    "x": 60,
    "y": 105,
    "security": 0.3672935516554796,
    "connectedSystems": "Gasavak,Mod"
  },
  {
    "solarSystemName": "Chanoun",
    "x": 465,
    "y": 45,
    "security": 0.5136392667944676,
    "connectedSystems": "Iderion,Garisas,Aphi,Jakri,Nidupad"
  },
  {
    "solarSystemName": "Garisas",
    "x": 395,
    "y": 15,
    "security": 0.4971268571009936,
    "connectedSystems": "Chanoun,Aphi,Jakri,Nidupad"
  },
  {
    "solarSystemName": "Aphi",
    "x": 440,
    "y": 105,
    "security": 0.5225002782033259,
    "connectedSystems": "Chanoun,Garisas,Jakri,Nidupad"
  },
  {
    "solarSystemName": "Jakri",
    "x": 325,
    "y": 45,
    "security": 0.530916503671405,
    "connectedSystems": "Chanoun,Garisas,Aphi,Nidupad"
  },
  {
    "solarSystemName": "Nidupad",
    "x": 355,
    "y": 105,
    "security": 0.5128370352327207,
    "connectedSystems": "Chanoun,Garisas,Aphi,Jakri,Zimse"
  },
  {
    "solarSystemName": "Zimse",
    "x": 340,
    "y": 160,
    "security": 0.5110902780296097,
    "connectedSystems": "Nidupad,Koona,Munory"
  },
  {
    "solarSystemName": "Koona",
    "x": 275,
    "y": 190,
    "security": 0.5185841462383385,
    "connectedSystems": "Zimse,Munory"
  },
  {
    "solarSystemName": "Munory",
    "x": 350,
    "y": 200,
    "security": 0.4871108490167343,
    "connectedSystems": "Zimse,Koona,Aband"
  },
  {
    "solarSystemName": "Hostakoh",
    "x": 285,
    "y": 515,
    "security": 0.5991906292338807,
    "connectedSystems": "Nordar,Yooh"
  },
  {
    "solarSystemName": "Yooh",
    "x": 300,
    "y": 560,
    "security": 0.6533922865988087,
    "connectedSystems": "Turba,Hostakoh,Jeshideh,Hilmar"
  },
  {
    "solarSystemName": "Jeshideh",
    "x": 365,
    "y": 570,
    "security": 0.7296467552968926,
    "connectedSystems": "Yooh,Hilmar"
  },
  {
    "solarSystemName": "Hilmar",
    "x": 310,
    "y": 605,
    "security": 0.7824055375730055,
    "connectedSystems": "Yooh,Jeshideh,Kasi,Shura"
  },
  {
    "solarSystemName": "Kasi",
    "x": 325,
    "y": 650,
    "security": 0.8225174005075064,
    "connectedSystems": "Hilmar,Shura,Hikansog,Shemah"
  },
  {
    "solarSystemName": "Shura",
    "x": 380,
    "y": 620,
    "security": 0.8257315612820384,
    "connectedSystems": "Hilmar,Kasi"
  },
  {
    "solarSystemName": "Mod",
    "x": 60,
    "y": 145,
    "security": 0.3208113727002527,
    "connectedSystems": "Menri,Omam,Bersyrim,Amod"
  },
  {
    "solarSystemName": "Omam",
    "x": 60,
    "y": 185,
    "security": 0.3231705931420426,
    "connectedSystems": "Mod,Bersyrim,Sechmaren"
  },
  {
    "solarSystemName": "Bersyrim",
    "x": 130,
    "y": 165,
    "security": 0.2043749149721382,
    "connectedSystems": "Mod,Omam"
  },
  {
    "solarSystemName": "Sechmaren",
    "x": 75,
    "y": 230,
    "security": 0.3541330680178765,
    "connectedSystems": "Omam,Zinoo,Hiremir"
  },
  {
    "solarSystemName": "Zinoo",
    "x": 125,
    "y": 265,
    "security": 0.4159621146979341,
    "connectedSystems": "Neburab,Sechmaren"
  },
  {
    "solarSystemName": "Hiremir",
    "x": 0,
    "y": 250,
    "security": 0.3217150805689752,
    "connectedSystems": "Sechmaren"
  },
  {
    "solarSystemName": "Hikansog",
    "x": 355,
    "y": 695,
    "security": 0.8113021015678046,
    "connectedSystems": "Kasi,Syrikos"
  },
  {
    "solarSystemName": "Syrikos",
    "x": 405,
    "y": 725,
    "security": 0.8647848024346418,
    "connectedSystems": "Hikansog,Yebouz"
  },
  {
    "solarSystemName": "Yebouz",
    "x": 465,
    "y": 740,
    "security": 0.8821786743713999,
    "connectedSystems": "Syrikos,Hapala"
  },
  {
    "solarSystemName": "Hapala",
    "x": 535,
    "y": 740,
    "security": 0.8826744110526152,
    "connectedSystems": "Yebouz,Salah"
  },
  {
    "solarSystemName": "Salah",
    "x": 600,
    "y": 740,
    "security": 0.846262671161778,
    "connectedSystems": "Hapala,Akhmoh"
  },
  {
    "solarSystemName": "Akhmoh",
    "x": 665,
    "y": 740,
    "security": 0.8150578173861784,
    "connectedSystems": "Salah"
  },
  {
    "solarSystemName": "Jennim",
    "x": 675,
    "y": 535,
    "security": 0.8495742159617343,
    "connectedSystems": "Safizon,Elmed"
  },
  {
    "solarSystemName": "Elmed",
    "x": 620,
    "y": 495,
    "security": 0.810890532931549,
    "connectedSystems": "Pimsu,Jennim,Shaggoth,Ustnia"
  },
  {
    "solarSystemName": "Shaggoth",
    "x": 560,
    "y": 470,
    "security": 0.7259221670911551,
    "connectedSystems": "Murini,Elmed,Ustnia,Kooreng"
  },
  {
    "solarSystemName": "Ustnia",
    "x": 630,
    "y": 445,
    "security": 0.8185538723382322,
    "connectedSystems": "Elmed,Shaggoth,Minin"
  },
  {
    "solarSystemName": "Kooreng",
    "x": 530,
    "y": 505,
    "security": 0.6724205561863363,
    "connectedSystems": "Martha,Shaggoth,Yehnifi"
  },
  {
    "solarSystemName": "Minin",
    "x": 575,
    "y": 410,
    "security": 0.7245556765604166,
    "connectedSystems": "Askonak,Ustnia"
  },
  {
    "solarSystemName": "Yehnifi",
    "x": 455,
    "y": 495,
    "security": 0.6447620059286465,
    "connectedSystems": "Kooreng"
  },
  {
    "solarSystemName": "Shemah",
    "x": 235,
    "y": 680,
    "security": 0.837563114183557,
    "connectedSystems": "Kasi,Asrios,Ithar"
  },
  {
    "solarSystemName": "Asrios",
    "x": 170,
    "y": 655,
    "security": 0.8397596682033286,
    "connectedSystems": "Shemah,Telang,Zorrabed"
  },
  {
    "solarSystemName": "Ithar",
    "x": 170,
    "y": 705,
    "security": 0.8280880483433923,
    "connectedSystems": "Shemah,Lazara"
  },
  {
    "solarSystemName": "Telang",
    "x": 90,
    "y": 685,
    "security": 0.8085533490376752,
    "connectedSystems": "Asrios"
  },
  {
    "solarSystemName": "Lazara",
    "x": 95,
    "y": 725,
    "security": 0.7871437651874919,
    "connectedSystems": "Ithar"
  },
  {
    "solarSystemName": "Zorrabed",
    "x": 85,
    "y": 640,
    "security": 0.8366958330606331,
    "connectedSystems": "Asrios"
  },
  {
    "solarSystemName": "Amdonen",
    "x": 90,
    "y": 385,
    "security": 0.6406547257195212,
    "connectedSystems": "Dantan,Ami,Mora,Kor-Azor Prime,Leva,Nishah"
  },
  {
    "solarSystemName": "Leva",
    "x": 35,
    "y": 425,
    "security": 0.617346103267139,
    "connectedSystems": "Amdonen,Kor-Azor Prime,Masanuh"
  },
  {
    "solarSystemName": "Masanuh",
    "x": 35,
    "y": 476,
    "security": 0.6951409991547878,
    "connectedSystems": "Suner,Leva,Ervekam"
  },
  {
    "solarSystemName": "Danyana",
    "x": 150,
    "y": 340,
    "security": 0.7735880947775371,
    "connectedSystems": "Dantan,Nahyeen,Nibainkier,Polfaly,Sehmy"
  },
  {
    "solarSystemName": "Shera",
    "x": 765,
    "y": 175,
    "security": 0.5980781557417596,
    "connectedSystems": "Lor,Gensela,Ahbazon,Kamda"
  },
  {
    "solarSystemName": "Iderion",
    "x": 545,
    "y": 45,
    "security": 0.4745493721958605,
    "connectedSystems": "Dom-Aphis,Ansasos,Chanoun"
  },
  {
    "solarSystemName": "Petidu",
    "x": 280,
    "y": 0,
    "security": 0.3144130993628007,
    "connectedSystems": "Aring,Iaokit"
  },
  {
    "solarSystemName": "Hirizan",
    "x": 35,
    "y": 0,
    "security": 0.4921959162650131,
    "connectedSystems": "Tahli,Kobam,Rayeret"
  },
  {
    "solarSystemName": "Akhwa",
    "x": 0,
    "y": 625,
    "security": 0.8796369389264403,
    "connectedSystems": "Inis-Ilix"
  }
]